SAP Knowledge Base Article - Preview

1930171 - Which Linux platforms is Sysam 2.3 supported with ASE 15.7?

Symptom

On which Linux platforms is Sysam 2.3 and ASE 15.7 supported?


Read more...

Environment

  • SAP SySam 2.3 (SAP Asset Management)  
  • SAP Adaptive Server Enterprise (ASE) 15.7
  • Linux Platform

Product

SAP Adaptive Server Enterprise 15.7

Keywords

RedHat 5, SuSE 11, ASE 15.7, RHEL, SLES , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.